/* Ion.RangeSlider, Nice Skin
// css version 2.0.3
// © Denis Ineshin, 2014    https://github.com/IonDen
// ===================================================================================================================*/

/* =====================================================================================================================
// Skin details */

.irs-line-mid,
.irs-line-left,
.irs-line-right,
.irs-bar,
.irs-bar-edge,
.irs-slider {
	background: url(../../images/ion-rangeslider/sprite-skin-ebrd.png) repeat-x;
}

.irs {
	height: 24px;
}
.irs[class^="irs js-irs"] {
	margin: 0 30px;
	padding: 10px 0 0;
	height: 24px;
}
.irs-with-grid {
	height: 60px;
}
.irs-line {
	height: 8px;
	top: 4px;
}
	.irs-line-left {
		height: 8px;
		background-position: 0 -30px;
	}
	.irs-line-mid {
		height: 8px;
		background-position: 0 0;
	}
	.irs-line-right {
		height: 8px;
		background-position: 100% -30px;
	}

.irs-bar {
	height: 8px;
	top: 14px;
	background-position: 0 -60px;
}
	.irs-bar-edge {
		top: 14px;
		height: 8px;
		width: 11px;
		background-position: 0 -90px;
	}

.irs-shadow {
	height: 1px;
	top: 34px;
	background: #000;
	opacity: 0.15;
}
.lt-ie9 .irs-shadow {
	filter: alpha(opacity=15);
}

.irs-slider {
	width: 14px;
	height: 14px;
	top: 10px;
	background-position: -4px -124px;
}
.irs-slider.state_hover, .irs-slider:hover {
	background-position: -4px -154px;
}

.irs-min, .irs-max {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	text-shadow: none;
	top: 1px;
}
.irs .irs-min, .irs .irs-max {
	visibility: visible !important;
}
.irs-min {
	left: -30px;
}
.irs-max {
	right: -30px;
}

.irs-from, .irs-to, .irs-single {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	line-height: 1.333;
	text-shadow: none;
}
.irs-single {
	top: -16px;
}

.irs-grid-pol {
	background: #99a4ac;
}
.irs-grid-text {
	color: #99a4ac;
}

.irs-disabled {
}
